create table ebdd_master_component
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  master_name char(255) comment '名称' ,
  category bigint comment '母版分类' ,
  config_pc longtext comment 'pc端布局' ,
  config_mobile longtext comment '移动端布局' ,
  cover char(50) comment '效果图' ,
  belong_module char(50) comment '所属模块' ,
  layout_type char(50) comment '布局类型' ,
  show_order int comment '显示顺序' ,
  name_labelid bigint comment '名称多语言标签'
)
;

create index idx_master_tenant_key on ebdd_master_component(tenant_key)
;

create index idx_ebdd_master_comp_del on ebdd_master_component(delete_type)
;

create index idx_ebdd_master_comp_uptime on ebdd_master_component(update_time)
;

create index idx_master_comp_union1 on ebdd_master_component(update_time,delete_type)
;

create table ebdd_layout_component_right
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  comp_id varchar(32) comment '组件id',
  right_type int comment '权限类型'
)
;

create index ebdd_layout_c_right_tk on ebdd_layout_component_right(tenant_key)
;

create index ebdd_layout_c_right_uptime_del on ebdd_layout_component_right(update_time,delete_type)
;


