create table ebdcomm_common_logs
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  belong_class varchar(1000) comment '所属类' ,
  belong_method varchar(1000) comment '所属方法' ,
  method_params mediumtext comment '方法入参' ,
  exception_message text comment '异常message' ,
  exception_stack longtext comment '异常栈' ,
  trace_id varchar(100) comment '链路id' ,
  server_ip varchar(100) comment '服务器ip' ,
  request_ip varchar(100) comment '请求ip' ,
  request_url varchar(1000) comment '请求URL' ,
  request_params text comment 'http请求参数' ,
  user_agent varchar(300) comment '浏览器UA' 
)
;

create index idx_ebdcmm_tnt_ey_ddbed214 on ebdcomm_common_logs(tenant_key)
;

create index idx_ebdcmm_upd_del_0b0b50ba on ebdcomm_common_logs(update_time,delete_type)
;

create index idx_ebdcmm_belongc_2c890f0b on ebdcomm_common_logs(belong_class)
;

create index idx_ebdcmm_belongm_46ff10d3 on ebdcomm_common_logs(belong_method)
;

create index idx_ebdcmm_trace_id_825b9978 on ebdcomm_common_logs(trace_id)
;

create index idx_ebdcmm_serve_ip_8dca18e0 on ebdcomm_common_logs(server_ip)
;

create index idx_ebdcmm_req_url_2a125f1e on ebdcomm_common_logs(request_url)
;



