create table ebdd_list_btn_ph_ebdcomm_view
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  module_id varchar(64) comment '模块id' ,
  source_type int not null comment '资源类型' ,
  source_origin_id bigint comment 'source_origin_id' ,
  source_id bigint not null comment '资源id' ,
  source_sub_id bigint comment '资源id' ,
  source_create_time datetime comment '资源创建时间' ,
  source_min_sec_level int comment '资源选择安全级别' ,
  source_max_sec_level int comment '资源选择安全级别' ,
  source_station_level int comment '资源岗位级别' ,
  source_role_level int comment '资源角色级别' ,
  source_organization_dimension int comment '资源组织维度' ,
  target_type int not null comment '共享目标类型' ,
  target_id bigint comment '共享目标的ID' ,
  target_sub_id bigint comment '共享目标的ID' ,
  target_min_sec_level int comment '共享目标的最小安全级别' ,
  target_max_sec_level int comment '共享目标的最大安全级别' ,
  target_station_level int comment '岗位级别' ,
  target_station_bs_id bigint comment '指定部门/指定分部' ,
  target_role_level int comment '角色级别' ,
  target_organization_dimension int comment '组织维度' ,
  target_subordinate_include int comment '包含所有下级' ,
  permission_type int not null comment '权限类型' ,
  permission_config_id bigint comment '默认共享配置ID' ,
  permission_config_source_id bigint comment 'permission_config_source_id' ,
  target_supordinate_include int comment '包含所有上级' 
)
;

create index idx_ebdd_baselist_tk_d277beed on ebdd_list_btn_ph_ebdcomm_view(tenant_key)
;

create index idx_ebdd_baselist_updadel on ebdd_list_btn_ph_ebdcomm_view(update_time,delete_type)
;

create index idx_ebdd_baselist_targetid on ebdd_list_btn_ph_ebdcomm_view(target_id)
;

create index idx_ebdd_baselist_sourcid on ebdd_list_btn_ph_ebdcomm_view(source_id)
;

create index idx_ebdd_baselist_sourcsubid on ebdd_list_btn_ph_ebdcomm_view(source_sub_id)
;

create index idx_ebdd_baselist_pconfigid on ebdd_list_btn_ph_ebdcomm_view(permission_config_id)
;

create index idx_ebdd_baselist_tarsubid on ebdd_list_btn_ph_ebdcomm_view(target_sub_id)
;



