create table ebdcomm_common_logs
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  belong_class varchar(1000),
  belong_method varchar(1000),
  method_params text,
  exception_message text,
  exception_stack text,
  trace_id varchar(100),
  server_ip varchar(100),
  request_ip varchar(100),
  request_url varchar(1000),
  request_params text,
  user_agent varchar(300)
);
/

create index idx_ebdcmm_tnt_ey_ddbed214 on ebdcomm_common_logs(tenant_key);
/

create index idx_ebdcmm_upd_del_0b0b50ba on ebdcomm_common_logs(update_time,delete_type);
/

create index idx_ebdcmm_belongc_2c890f0b on ebdcomm_common_logs(belong_class);
/

create index idx_ebdcmm_belongm_46ff10d3 on ebdcomm_common_logs(belong_method);
/

create index idx_ebdcmm_trace_id_825b9978 on ebdcomm_common_logs(trace_id);
/

create index idx_ebdcmm_serve_ip_8dca18e0 on ebdcomm_common_logs(server_ip);
/

create index idx_ebdcmm_req_url_2a125f1e on ebdcomm_common_logs(request_url);
/