create table ebdcomm_common_logs
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  belong_class nvarchar(1000),
  belong_method nvarchar(1000),
  method_params nvarchar(max),
  exception_message nvarchar(max),
  exception_stack nvarchar(max),
  trace_id nvarchar(100),
  server_ip nvarchar(100),
  request_ip nvarchar(100),
  request_url nvarchar(1000),
  request_params nvarchar(max),
  user_agent nvarchar(300)
)
GO

create index idx_ebdcmm_tnt_ey_ddbed214 on ebdcomm_common_logs(tenant_key)
GO

create index idx_ebdcmm_upd_del_0b0b50ba on ebdcomm_common_logs(update_time,delete_type)
GO

create index idx_ebdcmm_belongc_2c890f0b on ebdcomm_common_logs(belong_class)
GO

create index idx_ebdcmm_belongm_46ff10d3 on ebdcomm_common_logs(belong_method)
GO

create index idx_ebdcmm_trace_id_825b9978 on ebdcomm_common_logs(trace_id)
GO

create index idx_ebdcmm_serve_ip_8dca18e0 on ebdcomm_common_logs(server_ip)
GO

create index idx_ebdcmm_req_url_2a125f1e on ebdcomm_common_logs(request_url)
GO